<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A5H-LU-X3k.title</key>
	<string>Inclure “Featuring” dans les titres</string>
	<key>CAp-YT-3NY.title</key>
	<string>Renseigner "Compositeur" avec :</string>
	<key>CVf-Oi-DBi.title</key>
	<string>OK</string>
	<key>F7c-3E-a5g.headerCell.title</key>
	<string>􀆅</string>
	<key>J0M-L2-EUw.title</key>
	<string>􀵬 Glisser pour réorganiser</string>
	<key>Q1W-QU-YhJ.headerCell.title</key>
	<string>Nom du tag</string>
	<key>aLo-s4-3k7.title</key>
	<string>Préférences d’affichage</string>
	<key>kGN-i6-0sr.title</key>
	<string>Nom du tag</string>
	<key>s3N-bw-nnR.title</key>
	<string>Prefixer avec:</string>
	<key>u8M-oM-AYJ.title</key>
	<string>Inclure les Pochettes</string>
	<key>uOs-zN-Ro6.title</key>
	<string>Composed By</string>
	<key>woz-bE-3PJ.title</key>
	<string>→ Données Discogs</string>
</dict>
</plist>
